{
	"@context": "https://doi.org/10.5063/schema/codemeta-2.0",
	"@type": "SoftwareSourceCode",
	"identifier": "ARES",
	"description": "CodeMeta is a concept vocabulary that can be used to standardize the exchange of software metadata across repositories and organizations.",
	"name": "ARES3: Algorithm for REconstruction and Sampling",
	"codeRepository": "https://bitbucket.org/bayesian_lss_team/ares",
	"issueTracker": "https://bitbucket.org/bayesian_lss_team/ares/issues",
	"license": "https://spdx.org/licenses/CECILL-2.1",
	"version": "0.1",
  "author": [{
    "@id": "https://orcid.org/0000-0003-0143-8891",
    "@type": "Person",
    "email": "guilhem.lavaux@iap.fr",
    "givenName": "Guilhem",
    "familyName": "Lavaux",
    "affiliation": "CNRS / Sorbonne Université"
    },
    {
      "@id":"https://orcid.org/0000-0002-4677-5843",
      "@type":"Person",
      "email":"jens.jasche@fysik.su.se",
      "givenName": "Jens",
      "familyName": "Jasche",
      "affiliation": "Stockholm University"
      }
    ],
  "copyrightHolder": {"Organization":"multiple"},
  "creator": {},
  "datePublished": "2018-06-16",
  "dateModified": "2018-07-08",
  "dateCreated": "2018-07-08",
  "publisher": "",
  "keywords": [],
  "programmingLanguage" : {
    "name":"C++"
  },
  "downloadUrl": "https://bitbucket.org/bayesian_lss_team/ares/get/cb741d97113e.zip",
  "softwareRequirements": ["https://cmake.org/"]
}
